-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: hypre
Binary: libhypre-dev, libhypre-2.31.0, libhypre64-dev, libhypre64-2.31.0, libhypre64m-dev, libhypre64m-2.31.0
Architecture: any
Version: 2.31.0-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>, Drew Parsons <dparsons@debian.org>
Homepage: https://www.llnl.gov/casc/hypre/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/hypre
Vcs-Git: https://salsa.debian.org/science-team/hypre.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: autoconf, automake, debhelper-compat (= 13), pkgconf, gfortran, libblas-dev | libopenblas-dev | libatlas-base-dev | libblas.so, liblapack-dev | libopenblas-dev | libatlas-base-dev | liblapack.so, libblas64-dev [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-i386 !m68k !powerpc !sh4 !x32] | libopenblas64-dev [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-i386 !m68k !powerpc !sh4 !x32] | libatlas-base-dev [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !powerpc !sh4 !x32] | libblas64.so [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-i386 !m68k !powerpc !sh4 !x32], liblapack64-dev [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-i386 !m68k !powerpc !sh4 !x32] | libopenblas64-dev [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-i386 !m68k !powerpc !sh4 !x32] | libatlas-base-dev [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !powerpc !sh4 !x32] | liblapack64.so [!armel !armhf !i386 !mipsel !hppa !hurd-i386 !kfreebsd-i386 !m68k !powerpc !sh4 !x32], libsuperlu-dev, libsuperlu-dist-dev (>= 6.3), libltdl-dev, libtool, mpi-default-dev (>= 1.17)
Package-List:
 libhypre-2.31.0 deb libs optional arch=any
 libhypre-dev deb libdevel optional arch=any
 libhypre64-2.31.0 deb libs optional arch=any
 libhypre64-dev deb libdevel optional arch=any
 libhypre64m-2.31.0 deb libs optional arch=any
 libhypre64m-dev deb libdevel optional arch=any
Checksums-Sha1:
 7648b068062312e55342f235658f03873a90f1b2 7490594 hypre_2.31.0.orig.tar.gz
 faf056dab30b11970871cf46c8829c1446037c25 200852 hypre_2.31.0-3.debian.tar.xz
Checksums-Sha256:
 9a7916e2ac6615399de5010eb39c604417bb3ea3109ac90e199c5c63b0cb4334 7490594 hypre_2.31.0.orig.tar.gz
 a378b472286c117557a38a2a995aa0b68c9ae4f38b2b59d494688e5c2427718d 200852 hypre_2.31.0-3.debian.tar.xz
Files:
 3e6a9cea4e87d5d87301c95200d28242 7490594 hypre_2.31.0.orig.tar.gz
 dcbd28a28093dc8f5a93a734fd74acb2 200852 hypre_2.31.0-3.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEG10EseUHu/A2aeK4AfNfwz5zr4wFAmcjanYACgkQAfNfwz5z
r4wHUw//Zz9oImHbld2XkPdDQprkgbzGOy4fImohyyXsMMQrto5caBR/cUPlnbwW
LMqf5u9dWzfUwo3n9/7Ik6pMeQXGDnc1Ew8BcgPU3qmFd8/C3SnepbvjBhELazAm
t1NMfc/Aei4bYNYNXldRCaL6MZNFrQ/QGwg6JqR/lJvaEKXoRJhwliEP6lwRjaU+
0zP3feZzT3XTNKEf5P1eIcnqk4J6IRGRIkXIJcmTn1i5RKqzVfoqj8Vr3ZLzi/nF
m+SifQ7euciCh1QL0ONzaaFUlVjdlXCucCgE3jZPLqAuO9jf5JdtQ/TkR6lh0jCQ
dpF8tsUn3b1N2M0FXL9f1jEYK4f3Lr/04gYZINcNFL/P2q+NMXcd0k5RB8UpVazp
FJ81HqemYRelY41XQFYosi6go498lootObkS5vYoziK4CrX5nB0J7dtzUd7FZxUg
XpvFZKWVBdRWRvF7sUGO89QvtA33TG5SCIQB+At9ul/sji4QbVLTJKBpagkT8kDW
U3zDhZrtT1o5g1lt+RruCTWmYpoXk/ITTypTJ1sywbhjM+f+Z45RCKO3LackgevQ
s2yp3xGnN+nLz6F+0YLjlCruP5AdPZtQ3sD377q852LWvwxMR0DeDhDFiA4edN8y
QoFPfPNEHki2SmBECNuCK5v3vupeCIHtcf9k8bpEu3uJIHWQ9Tw=
=hzK5
-----END PGP SIGNATURE-----
